Last modified: 2012-04-10 10:10:50 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 15477 - Install the DynamicPageList2 extension on nl.wikibooks
Install the DynamicPageList2 extension on nl.wikibooks
Status: RESOLVED WONTFIX
Product: Wikimedia
Classification: Unclassified
Extension setup (Other open bugs)
unspecified
All All
: Low enhancement with 1 vote (vote)
: ---
Assigned To: Nobody - You can work on this!
http://nl.wikibooks.org
: patch-need-review
Depends on:
Blocks: 12423
  Show dependency treegraph
 
Reported: 2008-09-04 15:57 UTC by catienpetji
Modified: 2012-04-10 10:10 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description catienpetji 2008-09-04 15:57:23 UTC
Please install the DynamicPageList2 extension on the Dutch Wikibooks.
Comment 1 Chad H. 2010-01-14 01:26:35 UTC
I know the sysadmins have been very much against installing DPL2 on WMF sites, and are leery against installing the original DPL much further than it already is. WONTFIX?
Comment 2 Antoine "hashar" Musso (WMF) 2010-11-03 11:56:15 UTC
Changing component to "Site requests"
Raising severity to "normal"
Make sure all bugs have the "shell" keyword
Comment 3 Sumana Harihareswara 2012-04-10 10:10:50 UTC
I see this was WONTFIXed (I presume due to the performance concerns).

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links